/*--- GRID ----*/

.ednote {
	background: #fC3;
	font-weight: bold;
	color: #000;
	}

html, body {
	margin: 0;
	padding: 0;
	background: #efefef;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #111;
	}
	
html {
	font-size: 100.01%;
	}
	
.wrapperGrid a {
	text-decoration: none;
	border-bottom: 1px solid #aaa;
	color: #c00001;
	}
	
.wrapperGrid a:visited {
	color: #cc0001;
	}	
	
.wrapperGrid a:hover {
	background: #efefef;
	color: #c00001;
	}	
	
body {
	font-size: .76em;
	}
	
.bodyCopy {
	font-size: 1.2em;
	}	
	
.clear { /* clear floats */
	position: relative;
	clear: both;
	height: 1px;
	overflow: hidden;
	}

.reader, .print { /* Hides screen reader elements */	
	position: absolute;
 	left: -1000px;
 	top: -1000px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
	}
	
.divider {
	margin-left: 8px;
	margin-right: 8px;
	height: 1px;
	overflow: hidden;
	border-top: 1px solid #aaa;
	}	
	
#wrapperAll {
	position: relative;
	max-width: 810px;
	margin: 0 auto;
	padding-bottom: 0;
	background: #fff;
	}
	
#wrapperContent {
	position: relative;
	margin: 0 12px 0 12px;
	padding-top: 1.4em;
	background: #fff;
	color: #222;
	}
	
.wrapperMain {
	margin: 0 8px 0 8px;
	max-width: 42em;
	}
	
.wrapperGrid {
	margin: 0 8px 0 8px;
	}
	
.module {
	margin-bottom: 12px;
	border: 1px solid #aaa;
	padding: 6px 8px 4px 8px;
	/* IE fix: padding-bottom; */
	background: #f7f7f7;
	color: #111;
	}
	
.module form {
	margin-top: 0;
	margin-bottom: 0;
	}	
	
#wrapperProducts, .download {
	position: relative;
	margin-top: 1em;
	border: 1px solid #aaa;
	}
	
#wrapperProducts {
	}	

.download {
	padding-top: 6px;
	padding-bottom: 8px;
	}
	
.nobox {
	padding-top: 0;
	padding-bottom: 0;
	border: 0 none;
	}	

.download p, .download h3 {
	margin-right: 8px;
	margin-left: 8px;
	}
	
.download p {
	margin-bottom: 0;
	}	
	
#wrapperContent a.xls {
	display: block;
	height: 36px;
	max-width: 320px;
	margin-top: 1.2em;
	margin-bottom: 12px;
	border: 1px solid #ccc;
	text-decoration: none;
	background: transparent url(../img/i-xls.gif) no-repeat;
	background-position: 6px 6px;
	padding-left: 42px;
	padding-top: 12px;
	font-weight: bold;
	color: #111;
	}	
	
#wrapperContent a.xls:hover {
	background: #efefef url(../img/i-xls.gif) no-repeat;
	background-position: 6px 6px;
	}
	
.iFrame {
	border: 1px solid #aaa;
	}
	
.noFrame {
	border: 0 none;
	}	
	
/*---- LAYOUT GRIDS ----*/

.wrapperCol2 {
	position: relative;
	background: transparent url(../img/bg-vertical.gif) repeat-y;
	background-position: 49.5% top;
	}
	
.colTwo, .col2 {
	position: relative;
	float: left;
	width: 48.5%;
	margin-right: 1.5%;
	}
	
.colSixty, .sixty {
	position: relative;
	float:left;
	width: 60%;
	margin-right: 1.5%;
	}
	
.colForty, .forty {
	position: relative;
	float: left;
	width: 35%;
	margin-right: 1.5%;
	}	
	
.right {
	float: right;
	margin-right: 0;
	}
	
#iLeft, #iRight {
	border: 1px solid #aaa;
	}
	
#iLeft div, #iRight div {
	margin: 0 8px 8px 8px;
	padding-bottom: 2px;
	}
	
#wrapperContent #iLeft h2, #wrapperContent #iRight h2 {
	margin-left: -4px;
	margin-right: -4px;
	padding-top: .2em;
	padding-left: 8px;
	background: #373737 url(../img/bg-tab.png) repeat-x;
	font-size: 1.2em;
	color: #fff;
	}	
	
/*-- Three column layout --*/	
	
.wrapperColThree {
	position: relative;
	overflow: hidden;
	height: 1%;
	margin-top: 0;
	}

.colThreeLeft {
	position: relative;
	float:left;
	width: 31.9%;
	border-right: 1px solid #aaa;
	padding-right: .6em;
	margin-bottom: -800px;
	padding-bottom: 800px;
	}

.colThreeCenter {
	position: relative;
	float:left;
	width: 31.9%;
	margin-left: -1px;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	padding-right: .6em;
	padding-left: .6em;
	margin-bottom: -800px;
	padding-bottom: 800px;
	}
	
.colThreeRight {
	position: relative;
	float:left;
	width: 31.9%;
	margin-left: -1px;
	border-left: 1px solid #aaa;
	padding-left: .6em;
	margin-bottom: -800px;
	padding-bottom: 800px;
	}
	
/*---- VIEWS (PRODUCTS) ----*/

#viewpms, #viewrms, #viewe100, #viewago, #viewb100, #viewjet, #viewhfo {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	left: -999px;
	z-index: -1;
	}
	
#viewpms.current, #viewrms.current, #viewe100.current, #viewago.current, #viewb100.current, #viewjet.current, #viewhfo.current {
	overflow: visible;
	width: auto;
	height: 100%;
	position: relative;
	left: 0;
	display: block;
	visibility: visible;
	z-index: 1;
	}	


/*---- PRODUCT GRAPHS ----*/

#pmsGraphs div, #rmsGraphs div, #e100Graphs div, #agoGraphs div, #b100Graphs div, #jetGraphs div, #hfoGraphs div {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	left: -999px;
	z-index: -1;
	}
	
#pmsGraphs div.current, #rmsGraphs div.current, #e100Graphs div.current, #agoGraphs div.current, #b100Graphs div.current, #jetGraphs div.current, #hfoGraphs div.current {
	overflow: visible;
	width: auto;
	height: 100%;
	position: relative;
	left: 0;
	display: block;
	visibility: visible;
	z-index: 1;
	}
	
/*--- STAGE MESSAGE ---*/

.stageMessage {
	margin-top: .8em;
	margin-bottom: 1.6em;
	padding: 8px 8px 12px 8px;
	background: #efefef;
	}
	
#wrapperContent .stageMessage h3 {
	margin-left: 0;
	}	



